/*Creado el:16/02/2014, 02:52:14 PM;JB*/
body{margin:0 auto;}
body,html{width:100%;height:100%;padding:0;margin:0;}
iframe{display: block;width:100%;border:0;}

#iMensaje{height:54px;}
#iPaginas{height:calc(100% - 54px);}

.divContx{height: 350px; width: 1200px; margin: auto}

.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #ccc; 
}

.panel-accordion {
  padding: 0 18px;
  display: block;
  background-color: white;
  overflow: auto;
}

.table-menu {
    color: darkblue;    
}

.table-menu button{
    width: 100%;
    align-content: center;
}

.cDiv{
    /*position:absolute;*/
    display:none;
    width:100%;
    /*right:0;*/
    /*transition:all 1s;*/
}